Systemanforderungen für Norton WiFi Privacy

Zum Installieren von Norton WiFi Privacy muss das Gerät die folgenden Systemanforderungen erfüllen:

Windows-Betriebssysteme

  • Microsoft Windows 10 (alle Versionen)

  • Microsoft Windows 8/8.1 (alle Versionen)

  • Microsoft Windows 7 (alle Versionen) mit Service Pack 1 (SP 1) oder höher

  • Microsoft Windows Vista (alle Versionen) mit Service Pack 1 (SP 1) oder höher

Mac OS-Betriebssysteme

  • Aktuelle und die zwei Vorgängerversionen von Mac OS X

Android-Betriebssysteme

  • Mobilgeräte mit Android ab Version 4.0.3

iOS-Betriebssysteme

  • iPhones oder iPads, auf denen die aktuelle oder eine der beiden Vorgängerversionen von Apple iOS ausgeführt werden

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Haben Ihnen diese Informationen weitergeholfen?

DocID: v117552068_EndUserProfile_de_de
Betriebssystem: Android, iOS
Zuletzt bearbeitet: 31/12/2016